@charset "utf-8";

/* 全体のCSS -------------------------------------------------  */

body {
	background-color: #000000;
	color: #FFFFFF;
}

/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

.wrapper-mv {
    max-width: 1400px;
    margin: 0 auto;
}



/* セクションごとの設定 */

#entry-area {
	padding: 120px 0 0 0;
}

#product-area {
	padding:120px 0 0 0;
}

#howto-area {
	padding: 120px 0;
	background-image: url(../images/bottom-bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 50% 100%;
}

#desc-area {
	padding:120px 0;
	background-color: #000000;
	color: #FFFFFF;
}

@media screen and (max-width: 768px) {

    #product-area {
        padding: 100px 0 0 0;
    }

    #howto-area {
        padding: 100px 0;
    }

	#desc-area {
		padding:60px 0;
	}

}



/* 共通CSS ------------------------------------------------ */

h2 {
	width: 100%;
	text-align: center;
	font-size: 5.0rem;
	font-weight: 600;
	margin-bottom: 80px;
}

.triangle-top {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0;
	left: 0;
	background: linear-gradient(45deg, transparent 50%, rgba(0,0,0,1) 50%, rgba(235,97,0,1));
	transform:rotate(-90deg);
}

.triangle-bottom {
	position: absolute;
	width: 50px;
	height: 50px;
	bottom: 0;
	right: 0;
	background: linear-gradient(45deg, transparent 50%, rgba(0,0,0,1) 50%, rgba(235,97,0,1));
	transform:rotate(90deg);
}

.triangle-top_r {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0;
	left: 0;
	background: linear-gradient(45deg, transparent 50%, rgba(0,0,0,1) 50%, rgba(230,0,18,1));
	transform:rotate(-90deg);
}

.triangle-bottom_r {
	position: absolute;
	width: 50px;
	height: 50px;
	bottom: 0;
	right: 0;
	background: linear-gradient(45deg, transparent 50%, rgba(0,0,0,1) 50%, rgba(230,0,18,1));
	transform:rotate(90deg);
}



/* エントリ― */

#entry-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 95%;
    margin: 0 auto;
}

#entry_period-box {
	width: 66%;
}

#entry_period-ttl {
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: 5px;
}

#entry_period-txt {
	font-size: 2.6rem;
	font-weight: 600;
}

#entry_btn-box {
	width: 30%;
}

.entry_btn-link {
    display: inline-block;
    width: 100%;
    padding: 15px 10px 10px 10px;
    border: 1px solid #ab0000;
    background-color: #ab0000;
    box-shadow: 0px 0px 18px 4px #FFFFFF;
    font-size: 3.0rem;
    font-weight: 600;
    text-align: center;
    color: #FFFFFF;
}

.entry_btn-link:hover {
    border: 1px solid #ab0000;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 18px 4px #ab0000;
    color: #ab0000;
}


@media screen and (max-width: 768px) {

    #entry_period-box {
        width: 100%;
        margin-bottom: 20px;
    }

    #entry_period-ttl {
        font-size: 2.0rem;
        margin-bottom: 10px;
    }

    #entry_period-txt {
        font-size: 2.0rem;
    }

    #entry_btn-box {
        width: 80%;
        margin: 0 auto;
    }

    .entry_btn-link {
        font-size: 2.2rem;
    }

}


/* 対象製品 */

#product-block {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.product-item-box {
	position: relative;
	width: 23%;
	background: #222222;
	margin-bottom: 40px;
}

.product-logo {
	width: 36%;
	margin: 50px auto;
}

.product-logo_2c-box {
	width: 82%;
	margin: 50px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.product-logo_2c {
	width: 45%;
}

.product-brand {
	width: 95%;
	margin: 0 auto 10px auto;
	font-size: 2.4rem;
	text-align: center;
}

.product-no {
	width: 95%;
	margin: 0 auto 40px auto;
	font-size: 1.8rem;
	text-align: center;
}

@media screen and (max-width: 768px) {

    .product-item-box {
        width: 100%;
        margin-bottom: 40px;
    }

}



/* 応募の方法など */

.entry-leadtxt {
    font-size: 3.0rem;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 60px;
}

.entry-webexarea {
    width: 75%;
    margin: 0 auto 10px auto;
    border: 1px solid #890207;
    padding: 40px;
    background-color: rgba(0, 0, 0, 0.5);
}

.entry-extxt {
    font-size: 2.4rem;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 20px;
}

.entry-desctxt {
    width: 75%;
    margin: 0 auto 80px auto;
    font-size: 1.2rem;
    line-height: 1.5;
    text-align: right;
}

.entry-linkarea {
    width: 50%;
    margin: 0 auto 80px auto;
}

.entry-exarea {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	width: 100%;
}

.entry-exbox {
    width: 30%;
    font-size: 2.2rem;
    text-align: center;
    padding: 20px;
    background-color: rgba(255,255,255,0.15);
}


.entry-btn {
    width: 50%;
    height: 80px;
    margin: 0 auto 80px auto;
}


.entry-btn_link {
    display: inline-block;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    background-position: 50% 50%;
    background-size: 60% auto;
    background-repeat: no-repeat;
    background-color: #ab0000;
    border: 2px solid #ab0000;
    font-size: 3.0rem;
    font-weight: 600;
    color: #FFFFFF;
}

.entry-btn_link:hover {
    background-color: #FFFFFF;
    color: #ab0000;
}

.entry-cautiontxt {
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: left;
    padding-bottom: 20px;
    border-bottom: 1px dotted #666666;
    margin-bottom: 40px;
}

.entry-review_area {
    width: 75%;
    margin: 40px auto;
}

.entry-review_img {
    width: 48%;
}

.entry-reviewtxt {
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 20px;
}

@media screen and (max-width: 780px) {



    .entry-title_img {
        width: 100%;
        margin: 0 auto 40px auto;
    }

    .entry-leadtxt {
        font-size: 1.8rem;
        line-height: 1.5;
        text-align: center;
    }

    .entry-webexarea {
        width: 100%;
        padding: 20px;
    }

    .entry-extxt {
        font-size: 1.6rem;
    }

    .entry-desctxt {
        width: 100%;
        margin: 0 auto 120px auto;
        font-size: 1.0rem;
    }

    .entry-linkarea {
        width: 80%;
    }

    .entry-exbox {
        width: 100%;
        font-size: 1.8rem;
        margin-bottom: 20px; 
    }

    .entry-exbox:last-child {
        margin-bottom: 0px; 
    }

    .entry-btn {
        width: 80%;
        height: 50px;
        margin: 20px auto 40px auto;
    }

    .entry-btn_link {
        height: 50px;
        background-size: 80% auto;
    }

    .entry-cautiontxt {
        font-size: 1.4rem;
    }

    .entry-review_area {
        width: 75%;
        margin: 20px auto;
    }

    .entry-review_img {
        width: 100%;
        margin-bottom: 40px;
    }

    .entry-review_img:last-child {
        margin-bottom: 0px;
    }

    .entry-reviewtxt {
        font-size: 1.4rem;
        padding-bottom: 20px;
    }

}



/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 90px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #ab0000;
}

@media screen and (max-width: 768px) {


}